Ignore:
Timestamp:
Mar 26, 2010, 4:00:14 PM (12 years ago)
Author:
josx@…
Message:

Arreglando problemas por usar diferentes versiones de puppet(coma en el ultimo elemento de un array y envio de multiples elemetos en vez de array )

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/puppet/manifests/classes/webapps.pp

    r593 r612  
    66
    77    package { [ "apache2-mpm-prefork" ]:  ensure => installed  }
    8 
    9     package { [
    10         "php5",
    11         "php5-gd",
    12         "php5-mysql",
    13         "php5-mcrypt",
    14         "php5-cli",
    15         ]: ensure => installed
    16     }
     8    package { [ "php5",
     9                "php5-gd",
     10                "php5-mysql",
     11                "php5-mcrypt",
     12                "php5-cli" ]: ensure => installed  }
    1713
    1814    service { "apache2":
    1915        enable    => true,
    2016        ensure    => running,
    21         subscribe => [ Package[
    22             "apache2-mpm-prefork",
    23             "php5",
    24             "php5-gd",
    25             "php5-mcrypt",
    26             "php5-cli"] ],
     17        subscribe => [  Package["apache2-mpm-prefork"],
     18                        Package["php5"],
     19                        Package["php5-gd"],
     20                        Package["php5-mcrypt"],
     21                        Package["php5-cli"] ]
    2722    }
    2823
Note: See TracChangeset for help on using the changeset viewer.